Subject: [Class of 2014] Start the Week with Free Breakfast

From: daesun yim <[email-masked]>
Date: Thu, 17 Feb 2011 11:58:14 -0500

Dear Class of 2014,

Hope everyone's enjoying their first semester on grades; party hard study
harder :).

Anyways, to facilitate the latter, our class council will be handing out
free breakfasts in *Lobby 10 *from *9:45 - 11:15 AM* on *Tuesday, Feb. 22*.
Bagels, coffee, orange juice, fruits, dihydrogen monoxide, Munchkins -
basically everything happy and/or healthy.

A lot of tests are coming up on the week following President's Day - study
and stock up on groceries this weekend so you don't have to cram or skip
meals... and start the week strong by coming to our breakfast event!

Peace, Love, and Understanding -
Your Class Council